Subject: Re: [p2pi] Chalk Talks (Was: [Re: Content Identifiers sent to ALTO server?])

From: "Peterson, Jon" <[email-masked]>
Date: Mon, 28 Jul 2008 06:07:54 -0400

Personally, I'd prefer that we keep consideration of ALTO for this week confined to the BoF. The consensus we really need to get this week is a consensus in the ALTO room, and I fear that any amount of tutorial and consensus building might ultimately prove redundant.

That much said, the ADs obviously will not impign on the right to free assembly. Bear in mind that it might also prove difficult to solve for scheduling at this point.

Jon Peterson
NeuStar, Inc.

----- Original Message -----
From: [email-masked] <[email-masked]>
To: Stanislav Shalunov <[email-masked]>
Cc: [email-masked] <[email-masked]>
Sent: Thu Jul 24 23:34:04 2008
Subject: Re: [p2pi] Chalk Talks (Was: [Re: Content Identifiers sent to ALTO server?])

Stanislav Shalunov wrote:
> If this is an informal meeting outside of the ALTO BoF, it should not 
> require anyone's approval.  

Stanislav: You're probably right, but it does not hurt to socialize
it with the ADs as I am not sure what the exact expectations are.

> Why don't we set up a time and get together in the bar or an otherwise 
> empty room?  Thursday night is best for me, followed by Tuesday and 
> Wednesday.  Monday doesn't work (and is before the ALTO BoF anyway).

I can't Thu night.  Tue and Wed is okay.  Probably an empty
room is best in case someone wants to show slides or use a white-
board.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
2701 Lucent Lane, Rm. 9F-546, Lisle, Illinois 60532 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
WWW:   http://www.alcatel-lucent.com/bell-labs
_______________________________________________
p2pi mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2pi
_______________________________________________
p2pi mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2pi